Bug 743 - install via FTP FAILS because COMPS file not version 0.1
Summary: install via FTP FAILS because COMPS file not version 0.1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-08 18:57 UTC by rbartels
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 1999-01-08 23:17:54 UTC


Attachments (Terms of Use)

Description rbartels 1999-01-08 18:57:53 UTC
Trying to install RH5.2 via FTP. I dloaded entire
i386 distribution and want install via ftp.
Install works great untill I start the FTP install it aborts
after saying that "Comps file is not version 0.1 as expected"

Geez can't it compensate?!?!?!?

Note: d/loaded distribution on 1/9/99 from
cis.ohio-state.edu

Comment 1 Bill Nottingham 1999-01-08 19:00:59 UTC
5.1 boot disks can't install 5.2.

Comment 2 David Lawrence 1999-01-08 23:17:59 UTC
Possible an old boot.img and supp.img. Get a copy of the new ones from
our errata page and reopen if this still occurs.


Note You need to log in before you can comment on or make changes to this bug.